[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=7D32B12A46B96D7B51BCAB9268EBBAB0
ProjectName=First Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
